# 关于中间件(Middlewares)

为了减少不必要的空间占用，这里就不把整个中间件发过来了，这里仅提供一些中间件的git地址

    LiteOS：git@gitee.com:openharmony/kernel_liteos_m.git
    RT-Thread: git@gitee.com:rtthread/rt-thread.git
    MPL：git@gitee.com:qq1847123212/MotionDriver6.git
待补充...
